Bug 238527 - sysutils/dsbmd: Update to 1.8
Summary: sysutils/dsbmd: Update to 1.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Steve Wills
URL: https://freeshell.de/~mk/projects/dsb...
Keywords:
Depends on:
Blocks:
 
Reported: 2019-06-12 18:23 UTC by Marcel Kaiser
Modified: 2019-07-01 20:29 UTC (History)
0 users

See Also:


Attachments
svn diff to upgrade dsbmd-1.7.2 to dsbmd-1.8 (755 bytes, patch)
2019-06-12 18:23 UTC, Marcel Kaiser
mk: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Marcel Kaiser 2019-06-12 18:23:04 UTC
Created attachment 205012 [details]
svn diff to upgrade dsbmd-1.7.2 to dsbmd-1.8

Release notes: https://freeshell.de/~mk/projects/dsbmd-relnotes.html

QA:
portlint: OK (looks fine.)
testport: OK (poudriere: 12Ramd64, 112Ramd64)
Comment 1 commit-hook freebsd_committer 2019-06-30 20:00:12 UTC
A commit references this bug:

Author: swills
Date: Sun Jun 30 19:59:29 UTC 2019
New revision: 505463
URL: https://svnweb.freebsd.org/changeset/ports/505463

Log:
  sysutils/dsbmd: update to 1.8

  PR:		238527
  Submitted by:	Marcel Kaiser <mk@nic-nac-project.org> (maintainer)

Changes:
  head/sysutils/dsbmd/Makefile
  head/sysutils/dsbmd/distinfo
Comment 2 Steve Wills freebsd_committer 2019-06-30 20:00:33 UTC
Committed, thanks!
Comment 3 Marcel Kaiser 2019-07-01 20:29:22 UTC
(In reply to Steve Wills from comment #2)
Thank you, Steve!